IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Kiosk_Index_Ticket')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Kiosk_Index_Ticket', 'KIOSK: Indica si se visualiza o no el boton de Mis Entradas en el Kiosk','INTEGER',1,'KIOSK: Indica si se visualiza o no el boton de Mis Entradas en el Kiosk (0: No se visualiza, 1: Se visualiza)')
END
GO